## inotifyrecursive 0.3.5

=== debian/changelog ===
inotifyrecursive (0.3.5-1~exp2) experimental; urgency=medium

  * Team upload.
  * Drop dependency on python3-distutils (Closes: #1078438)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 22 Mar 2025 14:28:38 +0100

inotifyrecursive (0.3.5-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [007c2c2] New upstream version 0.3.5
  * [a85e8ab] Added debian/ for initial packaging (Closes: #1003723)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 14 Jan 2022 11:38:20 +0100
