=== debian/control ===
Source: inotifyrecursive
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=13)
 , dh-python
 , python3-all
 , python3-setuptools
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/inotifyrecursive.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/inotifyrecursive
Homepage: https://github.com/letorbi/inotifyrecursive

Package: python3-inotifyrecursive
Architecture: all
Depends: ${misc:Depends}
 , ${python3:Depends}
Description: Simple way to watch a directory-tree recursively for file changes
 A Python package that offers a simple way to watch a directory-tree recursively
 for file changes via the inotify functionality of the Linux kernel. It uses
 the inotify_simple package to set and remove the inotify watches and also
 incorporates its whole functionality.
