=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DH_OPTIONS=-v

%:
	dh $@ --with python3 --buildsystem=pybuild

# The test suite is disabled.
# Test requires python3-inotify-simple which is in New queue
override_dh_auto_test:
