=== debian/watch ===
version=4
opts=\
dversionmangle=s///,\
uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/,
https://github.com/letorbi/inotifyrecursive/tags .*/(?:.*/v?)([\d\.]+)\.tar\.gz
